产品新闻

(重要公告)OElove V2、V3用户紧急升级通知

阅读:  发布:2020/01/14

各位OElove V2.X   V3.X版本的用户:

      关于OElove V2、V3版本引用的新浪及腾讯较早前的第三方应用库、API己停用,导致部份版本出现服务器500错误无法打开,请受影响的用户尽快升级到OElove V 4、V5以上的版本。

(注:OElove伴随着大家一起走过了9年时间,由于2011-2014年前使用较早前的第三方应用、API,部份平台去年己公告停止使用了,为了更好的继续为大家提供最优质的服务,请各位受影响的用户升级到V5.x系列的版本。)

升级最新版本地址http://bbs.phpcoo.com/read-271145  (按升级说明逐个版本依次升级)  商业版用户请联系客服协助。

                                                                                                                                                                  奥壹科技

                                                                                                                                                            2020-01-14

上一篇:奥壹技术2020年元旦放假通知
下一篇:奥壹科技2020年春节放假通知